### Name: scsize
### Title: Scale: size
### Aliases: scsize
### Keywords: hplot

### ** Examples
p <- ggplot(mtcars, aes=list(x=mpg, y=hp))
ggpoint(p)
ggpoint(p, list(size=wt))
scsize(ggpoint(p, list(size=wt)), c(1,10))
scsize(ggpoint(p, list(size=sqrt(wt))), c(1,5))


